.hero{
    margin: 10px 5px;
    border: 1px solid #eeeeee;
    padding: 15px;
    cursor: pointer;
    transition:all 0.2s ease-in;
}

.hero:hover{
    padding: 18px;
    background-color: #36f;
    color: white;

}

.selected{
    background-color: #36f;
    color: white;
    padding: 18px;
}

.heroes-container{
    display: flex;
    flex-wrap: wrap;
}